@font-face {
    font-family: "DancingScript";
    src: url("../fonts/DancingScript-VariableFont_wght.ttf") format('TrueType');
    }
    @font-face {
    font-family: "Oswald";
    src: url("../fonts/Oswald-VariableFont_wght.ttf") format('TrueType');
    }
    @font-face {
    font-family: "NotoSansJP";
    src: url("../fonts/NotoSansJP-VariableFont_wght.ttf") format('TrueType'); 
    }
    @font-face {
    font-family: "NotoSansTC";
    src: url("../fonts/NotoSansTC-VariableFont_wght.ttf") format('TrueType'); 
    }
    @font-face {
    font-family: "NotoSansSC";
    src: url("../fonts/NotoSansSC-VariableFont_wght.ttf") format('TrueType'); 
  }
body {
  margin:0;
  padding:0; 
  overflow-y:hidden;
  overflow-x:hidden;
}
 
.image00 {
  margin:0;
  padding:0; 
  overflow-y:hidden;
  overflow-x:hidden;
  color:#000;
  background:#000000;
 /background-image:url(images/p_0001_bg.png);
 /background-repeat: no-repeat;
}
.image01 {
  margin:0;
  padding:0; 
  overflow-y:hidden;
  overflow-x:hidden;
  color:#000;
 /background-image:url(images/p_0001_layer2.png);
 
}
.image02 {
  margin:0;
  padding:0; 
  overflow-y:hidden;
  overflow-x:hidden;
  color:#000;
 background-image:url(../images/p_0007_l2_720.png);
 
}
.text01m {
 color:#fff;//text01fc
 position: absolute;
 text-align:center;
 left: 0px;
 top: 0px;
 font-size: 60px;
 width: 720px;
 height:60px;
 line-height:2330px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC";//text01c

 }
 .text02m {
 color:#00ff00;
 position:relative ;
 text-align:left;
 left: 2px;
 top: 4px;
 font-size:20px;
 width: 500px;
 height:100px;
 line-height:0px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC";

 }
.text01tc {
 color:#eeeeee;//text01fc
 position: absolute;
 text-align:center;//text01ta
 left: 0px;
 top: 0px;
 font-size: 60px;
 width: 720px;
 height:60px;
 line-height:80px;
 padding: 0px 0px 0px 0px;
 font-weight: bold;
 font-family: "NotoSansTC";//text01c

 }
.text02tl {
 color:#eee;//text02fc
 position: absolute;
 text-align:left;//text02ta
 left: 0px;
 top: 0px;
 font-size: 40px;
 width: 720px;
 height:40px;
 line-height:130px;
 padding: 0px 0px 0px 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text02tr {
 color:#eeeeee;//text02fc
 position: absolute;
 text-align:right;//text02ta
 left: 0px;
 top: 0px;
 font-size: 40px;
 width: 720px;
 height:40px;
 line-height:130px;
 padding: 0px 0px 0px 0px;
font-weight: bold;
font-family: "NotoSansTC", cursive;
}

.text03tl {
 color: #ffaaff;
 position: absolute;
 text-align: left;
 left: 20px;
 top: 35px;
 font-size:45px;
 width: 720px;
 height: 40px;
 line-height:160px;
 padding:0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text03tr {
 color:#00ffff;
 position: absolute;
  text-align:right;
 left: -20px;
 top: 35px;
 font-size:45px;
 width: 720px;
 height: 40px;
 line-height:160px;
  padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text01r {
 color:#FFC300 ;
 position: absolute;
 text-align: left;
 
 left: 45px;
 top: 230px;
 font-size:110px;
 width: 280px;
 height: 100px;
 line-height:0px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}

.text01l {
 color: #ffaaff;
 position: absolute;
 text-align: left;
 left: 60px;
 top: 200px;
 font-size:90px;
 width: 280px;
 height: 110px;
 line-height:100px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}

.text02r {
 color: #FFC300 ;
 position: absolute;
 text-align: left;
 left: 45px;
 top: 350px;
 font-size:110px;
 width: 280px;
 height: 100px;
 line-height:0px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text02l {
 color: #ccaacc;
 position: absolute;
 text-align: center;
 left: 0px;
 top: 320px;
 font-size:90px;
 width: 280px;
 height: 100px;
 line-height:100px;
 padding: 0px 0px 0px 50px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text03r {
 color:#FFC300;
 position: absolute;
 text-align: left;
 left: 45px;
 top: 470px;
 font-size:110px;
 width: 280px;
 height: 100px;
 line-height:0px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text03l {
color: #ccaacc;
 position: absolute;
 text-align: left;
left: 49px;
 top: 410px;
 font-size:90px;
 width: 280px;
 height: 100px;
 line-height:100px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text04r {
 color:#FFC300;
 position: absolute;
 text-align: left;
 left: 45px;
 top: 590px;
 font-size:110px;
 width: 280px;
 height: 100px;
 line-height:0px;
 padding: 0px;
 font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text04l {
 color: #ccaacc;
 position: absolute;
 text-align: center;
 left: 0px;/*x04*/
 top: 515px;
 font-size:90px;
 width: 280px;
 height: 100px;
 line-height:0px;
 font-weight: bold;
  padding: 0px 0px 0px 50px;
   font-family: "NotoSansTC", cursive;
}
.text05r {
 color:#FFC300;
 position: absolute;
 text-align: left;
 left: 45px;
 top: 710px;
 font-size:110px;
 width: 280px;
 height: 100px;
 line-height:0px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text05l {
 color: #ccaacc;
 position: absolute;
 text-align: left;
 left: 30px;
 top: 620px;
 font-size:90px;
 width: 280px;
 height: 100px;
 line-height:100px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text06r {
 color:#FFC300;
 position: absolute;
 text-align: left;
 left: 45px;
 top: 800px;
 font-size:110px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text06l {
 color:#ccaacc;
 position: absolute;
 text-align: left;/*x08*/
 left: 30px;
 top: 780px;
 font-size:60px;
 width: 640px;
 height: 60px;
 line-height:60px;
 padding: 0px;
 font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text07r {
 color:#FFC300;
 position: absolute;
 text-align: left;
 left: 45px;
 top: 960px;
 font-size:110px;
 width: 280px;
 height: 60px;
 line-height:0px;
  padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text07l {
 color:#ccaacc;
 position: absolute;
 text-align: left;/*x09*/
 left: 30px;
 top: 860px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
  padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text08r {
 color:#806500;
 position: absolute;
 text-align: left;
 left: 100px;
 top: 1060px;
 font-size:40px;
 width: 280px;
 height: 60px;
 line-height:0px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text08l {
 color:#ccaacc;
 position: absolute;
 text-align: left;/*x09*/
 left: 30px;
 top: 940px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text09r {
 color:#806500;
 position: absolute;
 text-align: left;
 left: 300px;
 top: 1060px;
 font-size:40px;
 width: 980px;
 height: 60px;
 line-height:0px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text09l {
 color:#ccaacc;
 position: absolute;
 text-align: left;
 left: 30px;/*x10*/
 top: 1020px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text10r {
 color:#806500;
 position: absolute;
 text-align: left;
 left: 500px;
 top: 1060px;
 font-size:40px;
 width: 980px;
 height: 60px;
 line-height:0px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text10l {
 color:#ccaacc;
 position: absolute;
 text-align: left;
 left: 30px;/*x11*/
 top: 1100px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text11r {
 color:#00cccc;
 position: absolute;
  text-align: left;
 left: 200px;
 top: 740px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text11l {
 color:#ccaacc;
 position: absolute;
 text-align: left;
 left: 200px;
 top: 740px;
 font-size: 60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text12r {
 color:#00cccc;
 position: absolute;
 text-align: left;
 left: 200px;
 top: 820px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text12l {
 color:#ccaacc;
 position: absolute;
 text-align: left;
 left: 200px;/*x13*/
 top: 820px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text13r {
 color:#00cccc;
 position: absolute;
  text-align: left;
 left: 200px;
 top: 900px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text13l {
 color:#ccaacc;
 position: absolute;
 text-align:left;
 left: 200px;
 top: 900px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text14r {
 color:#00cccc;
 position: absolute;
 text-align: left;
 left: 200px;
 top: 980px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text14l {
 color:#ccaacc;
 position: absolute;
 text-align: left;
 left: 200px;/*x14*/
 top: 980px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text15r {
 color:#00cccc;
 position: absolute;
 text-align: left;
 left: 200px;
 top: 1060px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text15l {
 color:#ccaacc;
 position: absolute;
 text-align: left;
 left:200px; /*x15*/
 top: 1060px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
  padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text16r {
 color:#00cccc;
 position: absolute;
 text-align: left;
 left: 200px;
 top: 1140px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text16l {
 color:#ccaacc;
 position: absolute;
 text-align: left; /*x16*/
 left: 200px;
 top: 1120px;
 font-size:40px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family:  "NotoSansTC", cursive;
}
.text17r {
 color:#00cccc;
 position: absolute;
  text-align: left;
 left: 20px;
 top: 720px;
 font-size:30px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text17l {
 color:#936200;
 position: absolute;
text-align: left;
 left: 300px;
 top: 1160px;
 font-size:60px;
 width: 280px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
 font-family:  "NotoSansTC", cursive;
}
.text18r {
 color:#00cccc;
 position: absolute;
 text-align: left;
 left: 100px;
 top: 720px;
 font-size:30px;
 width: 230px;
 height: 60px;
 line-height:60px;
  padding: 0px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text18l {
 color:#936200;
 position: absolute;
text-align: left;
 left: 200px;
 top: 1260px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 0px;
font-weight: bold;
  font-family: "NotoSansTC", cursive;
}
.text19r {
 color:#09A15F;
 position: absolute;
  text-align: left;
 left: 50px;
 top: 1680px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 10px;
 v
 font-family:bold "NotoSansTC", cursive;
}
.text19l {
 color:#936200;
 position: absolute;
text-align: left;
 left: 50px;
 top: 1680px;
 font-size:60px;
 width: 230px;
 height: 60px;
 line-height:60px;
 padding: 10px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text20r {
 color:#09A15F;
 position: absolute;
 text-align: left;
 left: 50px;
 top: 1760px;
 font-size:60px;
 width: 980px;
 height: 60px;
 line-height:60px;
 padding: 10px;
 v
 font-family:bold "NotoSansTC", cursive;
}
.text20l {
 color:#936200;
 position: absolute;
 text-align: left;
 left: 50px;
 top: 1760px;
 font-size:60px;
 width: 1000px;
 height: 60px;
 line-height:60px;
 padding: 10px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text21r {
 color:#09A15F;
 position: absolute;
  text-align: left;
 left: 50px;
 top: 1860px;
 font-size:40px;
 width: 980px;
 height: 60px;
 line-height:60px;
 padding: 10px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
.text21l {
 color:#936200;
 position: absolute;
 text-align: left;
 left: 50px;
 top: 1860px;
 font-size:40px;
 width: 1000px;
 height: 60px;
 line-height:60px;
 padding: 10px;
font-weight: bold;
 font-family: "NotoSansTC", cursive;
}
